Bug 7629 - Prefs: other: icons: tray <--> desktop
: Prefs: other: icons: tray <--> desktop
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sven)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-10 02:54 by
Modified: 2007-09-21 22:00 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-10 02:54:50
перепутали местами пункты настроек
------- Comment #1 From 2005-08-19 13:09:44 -------
fixed in newer version

http://mid.gmane.org/200508181730.20454.mak@cea.ru
------- Comment #2 From 2007-04-23 15:28:23 -------
В имеющейся версии 0.6 указанная ситуация исправлена.
------- Comment #3 From 2007-09-21 21:59:10 -------
Reopen to mark as FIXED.
------- Comment #4 From 2007-09-21 22:00:26 -------
Fixed a long time ago.